Subject: Re: [PATCH v2 net-next 1/6] net: bridge: add dynamic flag to switchdev notifier

From: Hans Schultz <[email-masked]>
Date: Fri, 24 Mar 2023 14:04:45 +0100

On Mon, Mar 20, 2023 at 10:48, Ido Schimmel <[email-masked]> wrote:
>
> I was under the impression that the consensus was to rename this to
> 'is_static' so that it is consistent with other flags.
>

I think the consensus was that the bridge maintainers would decide if it
should be changed, this according to Oltean. I still think that
is_dyn is more secure codewise in the long run and it is logical as that
is what the feature the flag concerns.

When you say consistent with other flags, I don't understand the
inconsistency. Could you please explain.